* {
    margin: 0;
    /*padding: 0;*/
    font-family: Calibri, sans-serif;
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

    .top-ribbon { 
        text-align: center;
    }
    .text-right {
        text-align: inherit !important;
    }
    .search-sec h1 {
    font-size: 16px !important;
    margin: 0 auto !important;
    }
    .justify-content-end {
        justify-content:unset !important;
        position: absolute;
        right: 3px;
        top: 44px;      
    }
    .slide-content h1 {
        font-size: 16px !important;
    }
    .slide-content h2 {
        font-size: 16px !important;
    }
    .button-head1 a {
        font-size: 14px !important;
    }
    nav.navbar {
        background-color: #C60100;
        position: fixed;
        top: 9.5rem;
        left: -100%;
        bottom: 0;
        width: 100%;
        z-index: 1000;
        max-width: 100%;
        align-items: flex-start;
    }
    .navbar .nav-link {
        color:#fff !important
    }
    .flip-box {
        height: 191px !important;
    }
    .align-items-center {
        margin: 0 auto;
    }
    .logo {
        max-width: 6rem;
        margin: 0 0 0 12px;
    }
    .flip-box-back a {
        position: relative;
        top: 75px !important;
    }
}
@media only screen and (min-device-width : 481px) and (max-device-width : 767px) {
    .top-ribbon {
        text-align: center;
    }
    .text-right {
        text-align: inherit !important;
    }
    nav.navbar {
        background-color: #C60100;
        position: fixed;
        top: 11.3rem;
        left: -100%;
        bottom: 0;
        width: 100%;
        z-index: 1000;
        max-width: 100%;
        align-items: flex-start;
    }
    .navbar .nav-link {
        color: #fff !important;
    }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 989px) {
    nav.navbar {
        background-color: #C60100;
        position: fixed;
        top: 11.9rem;
        left: -100%;
        bottom: 0;
        width: 100%;
        z-index: 1000;
        max-width: 100%;
        align-items: flex-start;
    }
    .navbar .nav-link {
        color: #fff !important;
    }
}

ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}
a:hover {
    text-decoration : none;
}
button:focus {
    outline: none;
}
input:focus {
    outline: none !important;
    box-shadow: none !important;
    border-color: #fff !important;
}
footer .input-group input {
    height: auto;
    border-radius: 0;
    border: 0;
    padding-left: 2rem;
}
.navbar-toggler {
    background-color: #ed1b24;
    margin: 25px 5px 0 0;
    float: right;
}
.line-seperator {
    background-color: #707070;
    height: 0.1rem;
}

.btn-primary.no-shadow:hover {
    background-color: #FD2828 !important;
}
.no-shadow {
    box-shadow: none !important;
}
.navbar-toggler-icon {
    background: url(../img/icons/menu.svg) no-repeat;
    background-size: 1.5rem;
    background-position: center;
}
.navbar-toggler-icon.menu-close {
    background: url(../img/icons/close.svg) no-repeat;
    background-size: 1.05rem;
    background-position: center;
}

/* width */
.main-tiles-sub-tab::-webkit-scrollbar {
    width: 0.25rem;
    height: 0.25rem;
}
.main-tiles-sub-tab::-webkit-scrollbar-track {
    background: #f1f1f1;
}
.main-tiles-sub-tab::-webkit-scrollbar-thumb {
    background: #888;
}
.main-tiles-sub-tab::-webkit-scrollbar-thumb:hover {
    background: #555;
}


@media screen and (min-width: 320px) {
    .logo {
        
    }
    .align-items-center {
        margin: 0 0 0 8px;
    }
    figure.m-0.mb-5.p-0.footer-logo img {
    max-width: 7rem;
}
    .common-section {
        padding: 3.5rem 2rem;
    }
    .btn-primary {
        background-color: #FD2828;
        color: #fff;
        border: 0;
        border-radius: 0;
        font-size: 1.1rem;
        outline: none !important;
        padding: 0.5rem 1rem;
        min-width: 10rem;
        box-shadow: 0 0.2rem 0.75rem 0.25rem rgb(255 143 143 / 0.75);
    }
    .btn-primary:not(.no-shadow):hover, .btn-primary:not(.no-shadow):focus:active, .btn-primary:not(.no-shadow):active, .btn-primary:not(.no-shadow):focus {
        background-color: #FD2828 !important;
        border-color: #FD2828;
        outline: none !important;
        box-shadow: 0 0.2rem 0.75rem 0.25rem rgb(255 143 143 / 0.75) !important;
    }
    .p-2 .btn-primary { 
        min-width: auto;
    }
    .common-section-xs {
        padding: 2.5rem 2rem;
    }
    .navbar .container {
        width: 100%;
        max-width: 100%;
    }
    .tab-btn {
        text-transform: uppercase;
        background-color: transparent;
        color: #FD2828;
        box-shadow: none;
        border-radius: 0 !important;
        border: 0.1rem solid #fd2828 !important;
    }
    .tab-btn.active {
        background-color: #fd2828 !important;
        border-color: #fd2828 !important;
        color: #fff;
        box-shadow: 0 0.05rem 0.5rem 0.025rem rgb(255 143 143 / 0.75);
    }
    .tabs-section .tab-content h4 {
        font-size: 1.75em;
        font-weight: 300;
    }
    .fl-100 > * {
        max-width: 100%;
        flex: 1 0 100%;
    }
    .common-section.browse h3 {
        color: #000;
    }
}

@media screen and (min-width: 768px) {
    .common-section {
        padding: 6rem 3rem;
    }
    .common-section-xs {
        padding: 3.5rem 0;
    }
    .tabs-section .tab-content h4 {
        font-size: 2.25rem;
    }
}

@media screen and (max-width: 767px) {
    .container {
        max-width:100%;
    }
}
.pdfjs {
        height: 100vh;
        width: 100%;
        margin: 20px auto;
        border: 2px solid red;
        box-shadow: 0 0 5px red;
      }
      .under_line h4:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 10.5%;
    height: 0.1rem;
    background-color: #FD2828;
}
.col-md-12.under_line h4 {
    margin: 25px 0 16px -16px;
    padding: 0 0px 5px 0;
}
.border:hover {
    box-shadow: 0 1px 20px #9a0103 !important;
    transform: scale(1.03);
        -moz-transform: scale(1.03);
    -ms-transform: scale(1.03);
    -o-transform: scale(1.03);
    -webkit-transform: scale(1.03);
}
section.contact-box.pt-100.pb-70 {
    margin-top: 40px;
}
.single-contact-box {
    text-align: center;
    background-color: #fff;
    -webkit-box-shadow: 0 0 11px 3px rgb(0 0 0 / 5%);
    box-shadow: 0 0 11px 3px rgb(0 0 0 / 5%);
    padding: 30px;
    margin-bottom: 30px;
}
.single-contact-box i {
    line-height: 50px;
    width: 50px;
    height: 50px;
    border: 1px dashed #fe0000;
    border-radius: 50%;
    font-size: 20px;
    display: inline-block;
    color: #970100;
    -webkit-transition: all .5s;
    transition: all .5s;
    margin-bottom: 20px;
}
.single-contact-box .content-title h3 {
    margin-bottom: 10px;
}   
p:last-child {
    margin-bottom: 0;
}
.single-contact-box:hover i {
    background-color: #970100;
    color: #fff;
}
.single-contact-box .content-title a {
    display: block;
    font-size: 15px;
    color: #747171;
}
.flip-box {
    background-color: transparent;
    width:100%;
    height: 298px;
    border: 5px solid #c7ac52;
    perspective: 1000px; /* Remove this if you don't want the 3D effect */
  }
  .flip-box-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
  }
  .flip-box:hover .flip-box-inner {
    transform: rotateY(180deg);
  }
  .flip-box-front, .flip-box-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden; /* Safari */
    backface-visibility: hidden;
  }
  .flip-box-front {
    background-color: #bbb;
    color: black;
  }
  .flip-box-back {
    background-color: #171717;
    color: white;
    transform: rotateY(180deg);
  }
  .flip-box-front img {
    width: 100%;
    height:auto;
    max-height: 100%;
}
.flip-box-back h2 {
    position: relative;
    top: 40%;
    text-align: center;
    font-size: 30px;
    font-weight: 600;
}
.flip-box-back a {
    position: relative;
    top: 120px;
}
.top-ribbon a:hover {
    color: #c60100;
}
.search-sec h1 {
    text-align: center;
    font-size: 28px;
    color: #4c4c4c;
    margin: 5px 0 0 125px;
    text-shadow: 1px 1px #949599;
}
.top-ribbon p:hover {
    color:#c60100;
    cursor: pointer;
}
.red-colr { 
    color: #c60100;
    background: linear-gradient(to right, #fd2828 30%, #fd2828 50%, #fd2828, #fd2828 75%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

header p:lang(ta) {
    font-size: 13px;
}
.custom-select-options span:lang(ta){
font-size: 13px;
}
p:lang(ta){
    font-size: 13px;
}
.h2, h2:lang(ta){
    font-size: 1rem;
}
.navbar .nav-link:lang(ta) {
    font-size: 13px;
    padding: 0 0 0 13px;
    }
.common-section h3:lang(ta){
    font-size: 1.5rem;
}
.flip-box-back h2:lang(ta){
    font-size: 18px;
}
.btn, .form-control:lang(ta){
    font-size: 0.8rem;
}
.latest-news .section-head h2:lang(ta){
    font-size: 2.25rem;
}
.buy_links h3:lang(ta){
    font-size: 20px;
}
.slider-body h5, footer h5:lang(ta){
    font-size: 0.9rem;
}
footer ul li a:lang(ta){
    font-size: 0.9rem;
}

header p:lang(ml) {
    font-size: 13px;
}
.custom-select-options span:lang(ml){
font-size: 13px;
}
p:lang(ml){
    font-size: 13px;
}
.h2, h2:lang(ml){
    font-size: 1rem;
}
.navbar .nav-link:lang(ml) {
    font-size: 13px;
    padding: 0 0 0 13px;
    }
.common-section h3:lang(ml){
    font-size: 1.5rem;
}
.flip-box-back h2:lang(ml){
    font-size: 18px;
}
.btn, .form-control:lang(ml){
    font-size: 0.8rem;
}
.latest-news .section-head h2:lang(ml){
    font-size: 2.25rem;
}
.buy_links h3:lang(ml){
    font-size: 20px;
}
.slider-body h5, footer h5:lang(ml){
    font-size: 0.9rem;
}
footer ul li a:lang(ml){
    font-size: 0.9rem;
}